aboutsummaryrefslogtreecommitdiffstats
path: root/deploy/launch.sh
diff options
context:
space:
mode:
Diffstat (limited to 'deploy/launch.sh')
-rwxr-xr-xdeploy/launch.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/deploy/launch.sh b/deploy/launch.sh
index aa476784..51b502f2 100755
--- a/deploy/launch.sh
+++ b/deploy/launch.sh
@@ -143,4 +143,8 @@ echo ""
if [[ ${DHA##*/} =~ "openo" ]]; then
python ${COMPASS_DIR}/deploy/opera_adapter.py $DHA $NETWORK
+ if [[ $? -ne 0 ]]; then
+ log_error 'opera launch failed'
+ exit 1
+ fi
fi